/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.7
	Site	: www.buildinternet.com/project/supersized
	
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

* { margin:0; padding:0; }
body { height:100%; }
	img { border:none; }
	
	#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../images/progress.gif) no-repeat center center;}
	
	#supersized { display:block; position:absolute; overflow:hidden; z-index:-999; height:373px; width:100%; top: 0; margin: 0 auto; }
		#supersized img { width:auto; height:auto; position:absolute; display:none; outline:none; border:none; }
			#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
			#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
		
		#supersized li { display:block; list-style:none; z-index:-30; position:absolute; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
		#supersized a { width:100%; height:100%; display:block; }
			#supersized li.prevslide { z-index:-20; }
			#supersized li.activeslide { z-index:-10; }
			#supersized li.image-loading { background:#111 url(../images/progress.gif) no-repeat center center; width:100%; height:100%; }
				#supersized li.image-loading img{ visibility:hidden; }
			#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }
	
	#slide-wrapper {
		position: relative;
		width: 100%;
		height: 373px;
		overflow: hidden;
		margin: 0 auto;
	}
	
	#slide-contents {
		position: relative;
		width: 980px;
		height: 374px;
		margin: 0 auto;
	}
	
	#btn-wrapper {
		position: absolute;
		width: 266px;
		bottom: 0;
		left: 0;
		padding: 0 15px 0 0;
		list-style-type: none;
		background: url("../images/sfondo_button_sliderone.png") no-repeat 0 bottom;
	}
	#btn-wrapper li a {
		display: block;
		float: right;
		overflow: hidden;
		width: 212px;
		height: 82px;
		text-indent: -1000px;
	}
	#btn-wrapper li a#btn-sicurezza {
		background: url("../images/slider_button_1_OFF.png") no-repeat 0 0;
	}
	#btn-wrapper li a#btn-ambiente {
		background: url("../images/slider_button_2_OFF.png") no-repeat 0 0;
	}
	#btn-wrapper li a#btn-campagna {
		background: url("../images/slider_button_3_OFF.png") no-repeat 0 0;
	}
	#btn-wrapper li a#btn-giovani {
		background: url("../images/slider_button_4_OFF.png") no-repeat 0 0;
	}
	#btn-wrapper li a#btn-sicurezza:hover {
		background: url("../images/slider_button_1_ROLLOVER.png") no-repeat 0 0;
	}
	#btn-wrapper li a#btn-ambiente:hover {
		background: url("../images/slider_button_2_ROLLOVER.png") no-repeat 0 0;
	}
	#btn-wrapper li a#btn-campagna:hover {
		background: url("../images/slider_button_3_ROLLOVER.png") no-repeat 0 0;
	}
	#btn-wrapper li a#btn-giovani:hover {
		background: url("../images/slider_button_4_ROLLOVER.png") no-repeat 0 0;
	}
	#btn-wrapper li {
		overflow: hidden;
		margin-top: 5px;
	}
	#btn-wrapper li.current-btn a#btn-sicurezza {
		background: url("../images/slider_button_1.png") no-repeat 0 0;
	}
	#btn-wrapper li.current-btn a#btn-ambiente {
		background: url("../images/slider_button_2.png") no-repeat 0 0;
	}
	#btn-wrapper li.current-btn a#btn-campagna {
		background: url("../images/slider_button_3.png") no-repeat 0 0;
	}
	#btn-wrapper li.current-btn a#btn-giovani {
		background: url("../images/slider_button_4.png") no-repeat 0 0;
	}
	#slidecaption {
		overflow:hidden;
		position: absolute;
		width: 550px;
		height: 234px;
		bottom: 115px;
		right: 0;
		text-align: right;
		z-index: 1100;
	}
	#slidecaption a {
		display: block;
		margin-top: 15px;
	}
	#prevslide, #nextslide{ position:absolute; height:43px; width:43px; top:47%; margin-top:-21px; opacity:0.6; }
					#prevslide{ left:10px; background:url('../img/back.png'); }
					#nextslide{ right:10px; background:url('../img/forward.png'); }
						#prevslide:active, #nextslide:active{ margin-top:-19px; }
						#prevslide:hover, #nextslide:hover{ cursor:pointer; }
						
	ul#slide-list{ padding: 0; float:left; position:absolute; left:50%; bottom: 0; }
					ul#slide-list li{ list-style:none; width:12px; height:12px; float:left; margin:0 5px 0 0; }
						ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover{ background-position:0 0px; }
						ul#slide-list li a{ display:block; width:12px; height:12px; background:url('../img/nav-dot.png') no-repeat 0 -24px; }
							ul#slide-list li a:hover{ background-position:0 -12px; cursor:pointer; }